body {

    background: Black;
    font-family: Comic-sans, Arial, Helvetica, sans-serif;
    color: White; 
    
}
nav{
    background:black;
    color: white;
    border-style: dotted;
    border-color: red;
}

a{
    color:red;   
}
h1{
    color:red;
}
h3{
    color:red;
}
.header{
    color:red;
    
}
.inline{
    display: inline-block;
}

img {
    width: 80%;
    max-width: 600px;
    border-style: dotted;
    border-color: red;
}

.featureBlock {
    background-color:pink;
    font-size: smaller;
    
}
.size{
    width:150px;
    height:150px;
    justify-content: flex-end;
    
}

.model{
    background-color:red;
}

.center{
    text-align:center;
}

.flex{
    display:flex;
}